.nav-outer {
    border: 4px solid #ff5a00;
    background: url(../images/orange-pattern.jpg);
}

.nav-inner {
    border: 1px dashed black;
}

.nav-outer,
.nav-inner {
    border-top: none;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    -moz-border-bottom-left-radius: 15px;
    -moz-border-bottom-right-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
}

.navbar {
    font-family: "Arimo", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

.logo-td {
    width: 200px;
}

.cart-short,
.langs {
    font-family: "Exo 2";
    font-size: 16px;
    font-weight: 900;
}

.cart-short,
.langs {
    width: 60px;
    text-align: center;
}

.langs a{display: none;}
.langs .active {
    color: white;
    display: inline;
}

.logo-link {
    width: 200px;
    text-align: left;
}

.logo-link img {
    position: relative;
    transition: transform 0.3s ease;
    transform: translateY(-15px);
    vertical-align: top;
    z-index: 1000;
}

.logo-link img:hover {
    transform: translateY(-5px);
}

.cart-short {
    background: url(../images/menu_cart-icon.png) left center no-repeat;
    color: white;
    font-size: 20px;
    font-weight: 900;
    padding-left: 20px;
}

.cart-short span {
    color: white;
}

.location-selector{
    position: absolute;    
    top:0;
    right:0;
    border: 4px solid #ff5a00;
    background: url(../images/orange-pattern.jpg);
    padding:3px 5px 3px 10px;
    border-bottom-left-radius: 15px;
    font-weight: bold;
    text-align: center;
}
.location-selector a{
    display: block;
    color:black;
}
.location-selector a.active{color:white;}
.location-selector a:hover{text-decoration: underline !important;}

/* lg*/
@media (min-width: 1200px) {
    .resp-menu {
        display: none;
    }

    .topnav {
        text-align: center;
        text-transform: uppercase;
        height: 50px;
        line-height: 48px;
    }

    .langs,
    .menu,
    .logo-link,
    .cart-short {
        display: inline-block !important;
        margin: 0;
    }

    .topnav ul {
        display: block;
        list-style: none;
        padding: 0;
        margin: 0 !important;
    }

    .topnav ul li {
        display: inline;
        padding: 0;
    }

    .topnav a {
        color: black;
    }

    .menu {
        width: 370px;
    }

    .menu a {
        font-size: 14px;
        font-weight: 700;
    }

    .menu a:hover {
        color: white;
        text-decoration: none;
    }

    .menu-1 {
        text-align: right;
    }

    .menu-1 a {
        margin-right: 20px;
    }

    .menu-2 {
        text-align: left;
    }

    .menu-2 a {
        margin-left: 20px;
    }
}

/* < lg*/
@media (max-width: 1200px) {
    .menu,.location-selector {
        display: none;
    }    
    .langs,
    .logo-link,
    .cart-short {
        display: inline-block !important;
        margin: 0;
    }

    .cart-short,
    .langs {
        width: 60px;
        text-align: center;
    }

    .topnav {
        text-align: center;
        height: 50px;
        line-height: 48px;
        text-transform: uppercase;
    }

    .langs {
        float: left;
    }

    .lang-selector{margin-right: 15px;}
    .lang-selector span{opacity: 0.5;font-size: 70%;padding-left:5px;}
    .lang-selector.active{color:white;}

    .cart-short {
        float: right;
    }

    .langs {
        display: block;
        list-style: none;
        padding: 0;
        margin: 0 !important;
    }

    .langs li {
        display: inline;
        padding: 0;
    }

    .langs a {
        color: black;
    }

    .resp-menu {
        display: block;
        clear: both;
        width: 100%;
        margin-left: 0px;
        margin-right: 30px;
        background: black;
        max-height: 90vh;
        overflow-y: auto;
    }

    .resp-menu a {
        color: #b5ad9d;
    }

    .resp-menu a:hover {
        color: #b5ad9d;
        text-decoration: none;
    }

    .resp-menu ul {
        display: block;
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .resp-menu>ul>li {
        font-size: 20px;
        border-bottom: 1px solid #646464;
        text-transform: uppercase;
        text-indent: 20px;
        line-height: 40px;
    }

    .resp-menu>ul>li>ul>li {
        font-size: 20px;
        border-top: 1px solid #646464;
        text-indent: 40px;
        text-transform: lowercase;
        line-height: 30px;
    }

    .resp-menu>ul>li>ul>li a {
        color: white;
        font-size: 16px;
    }

    .resp-menu>ul>li>ul>li ul li {
        text-indent: 60px;
        line-height: 26px;
    }

    .resp-menu ul ul {
        display: none;
    }

    #nav-icon {
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 10px;
        float: left;
        width: 35px;
        height: 35px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        -o-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
        cursor: pointer;
    }

    #nav-icon span {
        display: block;
        position: absolute;
        height: 5px;
        width: 100%;
        background: white;
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.25s ease-in-out;
        -moz-transition: 0.25s ease-in-out;
        -o-transition: 0.25s ease-in-out;
        transition: 0.25s ease-in-out;
    }

    #nav-icon span:nth-child(1) {
        top: 0px;
    }

    #nav-icon span:nth-child(2),
    #nav-icon span:nth-child(3) {
        top: 10px;
    }

    #nav-icon span:nth-child(4) {
        top: 20px;
    }

    #nav-icon.open span:nth-child(1) {
        top: 18px;
        width: 0%;
        left: 50%;
    }

    #nav-icon.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    #nav-icon.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    #nav-icon.open span:nth-child(4) {
        top: 18px;
        width: 0%;
        left: 50%;
    }
}

/* >768 */
@media (min-width: 768px) {
    .langs-small {
        display: none;
    }
}

/* <768 */
@media (max-width: 768px) {
    .langs {
        display: none !important;
    }

    .langs-small {
        font-weight: 900;
    }

    .langs-small a {
        margin-right: 10px;
    }

    .langs-small a.active {
        color: white;
    }
}

/* <576 */
@media (max-width: 576px) {
    .langs {
        display: none !important;
    }
}

/* >576 */
@media (min-width: 576px) {}

@media (max-width:374px){
    #tohomee{
        width:60px !important;
    }
}

/* <320 */
@media (max-width: 370px) {
    .logo-link img {
        width: 142px;
    }

    .langs {
        display: none !important;
    }

    .cart-short {
        width: 40px;
        position: absolute;
        right: 35px;
        padding-left: 30px;
    }
}
